LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 10-13-2009, 08:09 PM   #1
km0r3
LQ Newbie
 
Registered: Oct 2009
Distribution: Ubuntu, SME, Arch
Posts: 11

Rep: Reputation: 1
dpkg 1.14.24 error processing python-textile (..) Ubuntu 9.04


Hello,

I'm encountering problems, while setting up the packages `python-textile' and `language-selector' on Ubuntu 9.04 with dpkg (ver. 1.14.24) from the official Ubuntu-repositories. *Goal*: Terminate the error.

Following debug message I get when using `apt-get' when upgrading: [1]

According to the debug message 'python-textile' doesn't point to the default python installation, which is python2.6 in my case. I'm getting the same message, when pointing/linking to another installed python installation.

I've actively used Google and the forum's search and used some of the described algorithms in the posts.
Using `dpkg --configure --pending' gives me following output: [2]
and trying to purge it using `dpkg --purge --pending' a similar one.

I've also deleted the cache in /var/lib/apt/.

Slowly I'm losing ideas and so I beg you for some support, if you know a way to solve my problem.

Cheers,
km0r3
 
  


Reply

Tags
apt-get, dpkg, ubuntu


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
dpkg: error processing python-cairo (--configure) ronaldv Ubuntu 3 10-13-2009 01:06 PM
my apt-get does not work :(: "dpkg: error processing python-kaa-base (--configure):" frenchn00b Debian 3 04-22-2008 04:30 PM
dpkg: error processing libc6 linux-ibook Debian 5 12-15-2005 09:35 PM
dpkg: error processing libc6 (--configure) spid3r DamnSmallLinux 1 10-18-2005 04:53 PM
dpkg: error processing libpam-runtime (--configure): kkrzyho Debian 2 04-14-2004 05:08 AM


All times are GMT -5. The time now is 02:19 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration